Family Care - Bug #2409

Search on Old System screen
07/13/2021 02:21 AM - Saja Nakhleh

Status: Closed Start date: 07/13/2021
Priority: Normal Due date:

Assignee: Saja Nakhleh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: QA
Category: Old system screen Transaction Number:
Sub-Category: Username: Usr00013
Step_Description: Browser: Chrome
Pre_Conditions: URL:

Expected Result: Test Case ID:

Description

0 00000:

Observe the label :0000000 000000000 - (canceled files) tab (it should be 0000000 00000000)

0 00000:

1. Observe that the Search and Reset actions should be exist for the following search boxes:

0000000, 0000000 00000000 (same search boxes of canceled files) tab
2. from any (1000000 00000000 O0000D) record; Click the action (details)

-the name and civil id should be exist

-the field 000000000 00 0000000, should be exist

0 00000:
1. from any (U000000 00000000 DOO000) record; Click the action (details)
- the screen label should be : 0000000 0000000 000000 Not 0000000 0000DDDC 000DDD

2. from any (0000000 00000000 O00000) record; Click the action (details) then click print
- the field (U000 000) should be shown on the printed report

00000 Doooo:
1. Action print should be exist for all the following tabs:

0000000 00000 00DooD ,booooo

0 00000:

1.from (0000000 0000000 000000y table, click details action for any record
- NULL exception will be occurred ! evidence 118.gif

- 00000 DOD Field should be exist

aooo:

1.For (0000000) tab, click the date picker of search field (100000 00000)

the date picker will disappear direct once it's clicked as on the video:
https://www.loom.com/share/a1d2a49cd2f9489387db5d0296660c6a

2.A screen with name (0000000 00000000 0000y should be added to FamilCare system

3. the change file data should be shown on the [J00000] table, hence the new file number and the (JOOOO00O0) value (needs BA
approval)

4. Remaining requirements of this document are on bug:

http://mscjo.dynalias.com:8089/redmine/issues/2400

History

#1 - 07/13/2021 03:00 AM - Saja Nakhleh

- Description updated
https://www.loom.com/share/a1d2a49cd2f9489387db5d0296660c6a
http://mscjo.dynalias.com:8089/redmine/issues/2400

#2 - 07/13/2021 03:01 AM - Saja Nakhleh

- Description updated

#3 - 07/15/2021 08:01 PM - Saeed Ismail
- File oldIncom.PNG added

0 000oD:

done

0 000oD:

1. done

2. -pending business advise
-pending business advise

0 000oD:

1. -done

2. - the field (0000 O00) is shown in Notes Field as the following

sacbusall ol

Cillhalle

Qoooo oooo:

1. done

0 ooooo:
1. - fixed
- fixed

ooooo:

1.Fixed temporary until we find a solution for this design issue in the DateTime picker.

2.BA advise adding the filter of (IO0000 O00) to the transactions table instead of (IOO0000 00000000 OO00) screen.
3. No data for change file of that specific file mentioned in the document (00000), pending business advise.

4. fixed
#4 - 07/16/2021 12:20 PM - Saeed Ismail

- Assignee changed from Saeed Ismail to Saja Nakhleh

#5 - 07/16/2021 02:53 PM - Saja Nakhleh
- Status changed from Open to Feedback

- Assignee changed from Saja Nakhleh to Saeed Ismail

0 0oooo

tested and verified.

0 0oooo

1-tested and verified.
2- Pending

0 noooo
1- tested and verified.
2- verified.

aoooo ooooo
still duplicated

0 aoooo

1- tested and verified.
2- tested and verified.

0oooo

1- tested and verified.
2- tested and verified.
3- pending

#6 - 07/17/2021 02:50 PM - Saeed Ismail

- Assignee changed from Saeed Ismail to Saja Nakhleh

0oooo ooooo

fixed

#7 - 07/17/2021 05:10 PM - Saja Nakhleh
00ooo ooonoo:

tested and verified.

#8 - 08/09/2021 12:20 PM - Saja Nakhleh
- Status changed from Feedback to Closed

06/06/2025
